-- 基础信息
base_info = {
	group_id = 133222342
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 342003, monster_id = 21010501, pos = { x = -4831.149, y = 212.168, z = -4814.996 }, rot = { x = 0.000, y = 157.869, z = 0.000 }, level = 30, drop_tag = "远程丘丘人", pose_id = 9002, area_id = 14 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 342001, gadget_id = 70220014, pos = { x = -4829.342, y = 211.913, z = -4813.999 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 14 },
	{ config_id = 342002, gadget_id = 70220014, pos = { x = -4830.563, y = 212.099, z = -4813.317 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 14 },
	{ config_id = 342004, gadget_id = 70310004, pos = { x = -4830.248, y = 212.165, z = -4817.616 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 14 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 342003 },
		gadgets = { 342001, 342002, 342004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
